Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## groovy.lang
Interface Buildable

All Known Implementing Classes:
  Attribute, FilteredAttributes, FilteredNodeChildren, GPathResult, GString, GStringImpl, NoChildren, NodeChild, ReplacementNode

    public interface Buildable

Method Summary
`void` | `build(GroovyObject builder)`

Method Detail

### build

    void build(GroovyObject builder)

Overview | Package | Class | Tree | Deprecated | Index | Help
| Copyright © 2003-2008 The Codehaus. All rights reserved.
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD